#StripVideo
Use photos of female characters to generate videos; you can optionally pass in photos of men, and first combine the first frame of the two people.
http
POST /v1/videos/strip| Parameters | Type | Required | Description |
|---|---|---|---|
female_image | string | Yes | Female character image URL or base64 |
male_image | string | No | Male character picture URL or base64 |
webhook_url | string | No | Completion callback address |
bash
curl -X POST https://api.modelgo.moneygo.ai/v1/videos/strip \
-H "Authorization: Bearer sk-your-key" \
-H "Idempotency-Key: strip-order-1001" \
-H "Content-Type: application/json" \
-d '{"female_image":"https://example.com/woman.jpg","male_image":"https://example.com/man.jpg"}'